.ol-popup-w {
        position: absolute;
        background-color: white;
        -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
        filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
        padding: 15px;
        border: 1px solid #cccccc;
        bottom: 12px;
        left: -232px;
        min-width: 280px;
        width: 464px;
		    background: #fff;
		    color: #333;
		    box-shadow: 0 3px 14px rgba(0,0,0,.4);
      }
      .ol-popup-w:after, .ol-popup-w:before {
        top: 100%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
      }
      .ol-popup-w:after {
        border-top-color: white;
        border-width: 10px;
        left: 230px;
        margin-left: -10px;
      }
      .ol-popup-w:before {
        border-top-color: #cccccc;
        border-width: 11px;
        left: 230px;
        margin-left: -11px;
      }
      .ol-popup-closer-w {
        text-decoration: none;
        position: absolute;
        top: 2px;
        right: 8px;
      }
      .ol-popup-closer-w:after {
        content: "✖";
      }
      

.map_red {
	display: block;
	float: left;
	width: 9px;
	height: 9px;
	background: #d72e29;
	margin-top: 6px;
}
.summary dl dt .map_time {
    float: right;
    margin-right: 20px;
    margin-top: 2px;
}
.summary dl dt h2 {
    display: block;
    float: left;
    font-size: 14px;
    color: #d72e29;
    margin-left: 10px;
}
.clear {
    clear: both;
}
.summary dl dd {
    margin-top: 20px;
}
.summary dl dd p {
    font-size: 12px;
    color: #717171;
    width: 470px;
    line-height: 20px;
    margin: 18px 0;
}